body {
background: url('bg3light.gif') repeat fixed;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
      color: white;}
      A:link    { color: #FFFFFF }
      A:visited { color: #FFFFFF }
      A:active  { color: #DDDDDD }
h1, h2, h3 {
   font-weight: normal;

}
h1, h2 {
   padding: 0.2em;
   margin: 0;
}
h1 { 
   font-size: 2em;
   text-align: center;
}
h2 { font-size: 1.4em; }
#main {
   background: #000000  url('newbg.png') top left repeat;
   border: solid 1px #AAAAAA;
   color: white;
   margin: 0 1em 0 48px;
   padding: 0 0 0 44px;
}


	
table.comment {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: dotted dotted dotted dotted;
	border-color: white white white white;
	border-collapse: collapse;
}
table.comment th {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: white white white white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.comment td {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: white white white white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.addcomment {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: dotted dotted dotted dotted;
	border-color: yellow yellow yellow yellow;
	border-collapse: collapse;
}
table.addcomment th {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: yellow yellow yellow yellow;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.addcomment td {
	font-size: 12px;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: yellow yellow yellow yellow;
	-moz-border-radius: 0px 0px 0px 0px;
}


#button {
   border: solid 1px #FFFFFF;
   background: #008800;
   font-size: 12;
}
#sidebar {
   background: #65676F url('/themeable/sidebar.png') top left repeat;
   color: white;
   border: solid 1px #AAAAAA;
   font-family: sans-serif;
   position: absolute;
   left: 0;
   width: 47px;
   padding: 0; 
   margin: 0 0 0 0px;
}
#sidebar h2 {
   padding-left: 0.2em; 
}
#menu {
   margin: 0;
   padding: 1ex;
}
#menu  a {

   color: white;
   display: block;
   padding-left: 1em;
   text-decoration: none;
}
#menu a:hover {
   background: #e7e7e7;
   color: black;
}
#menu ul{
   margin-left: 0;
   padding-left: 1em;
}
#menu li ul {
   padding: 0;
   margin:  0;
}
#menu li {
   border: solid 0px #dedede;
   cursor: pointer;
   list-style-type: none;
   margin: 5px 0 ;
   padding: 0;
}
